## node-assertive 2.1.1

=== debian/changelog ===
node-assertive (2.1.1-1) unstable; urgency=low

  * Initial release (Closes: #845036)

 -- Ross Gammon <rossgammon@debian.org>  Fri, 20 Oct 2017 21:03:25 +0200
