=== debian/control ===
Source: node-assertive
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ross Gammon <rossgammon@debian.org>
Build-Depends: debhelper (>= 9),
               dh-buildinfo,
               nodejs,
               coffeescript,
               mocha,
               node-bluebird,
               node-lodash
Standards-Version: 4.1.1
Homepage: https://github.com/groupon/assertive
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-assertive.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-assertive.git

Package: node-assertive
Architecture: all
Depends: ${misc:Depends},
         nodejs,
         node-lodash (>= 4.6.1)
Description: assertion library, designed for coffee-script
 Assertive aims to make the exact cause of breakage and intent of tests as fast
 and easy to spot as possible, with much attention paid to both the colour and
 alignment of expected and actual data, so you should be able to glean what you
 need immediately.
 .
 It also tries to pre-empt false negative tests from ever happening, by
 rigorously testing for correct assertion invocation and by avoiding to pick
 names for assertions with a track record of being misinterpreted, not just by
 people reading the code, but also by programmers writing them.
 .
 Node.js is an event-based server-side JavaScript engine.
