=== debian/tests/control ===
Tests: require
Depends: node-assertive

Test-Command: mocha
Depends: @, mocha
