## node-assertive 3.0.0+ds

=== debian/changelog ===
node-assertive (3.0.0+ds-4) unstable; urgency=medium

  * Team upload
  * Really fix node assertive

 -- Bastien Roucariès <rouca@debian.org>  Fri, 18 May 2018 18:26:12 +0200

node-assertive (3.0.0+ds-3) unstable; urgency=medium

  * Fix a typo in depends

 -- Bastien Roucariès <rouca@debian.org>  Fri, 18 May 2018 18:23:44 +0200

node-assertive (3.0.0+ds-2) unstable; urgency=medium

  * Fix depends thus cli

 -- Bastien Roucariès <rouca@debian.org>  Mon, 14 May 2018 11:54:22 +0200

node-assertive (3.0.0+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Repack in order to avoid generated file
  * Bump compat and policy

 -- Bastien Roucariès <rouca@debian.org>  Sun, 13 May 2018 23:00:45 +0200
