=== debian/control ===
--- 
+++ 
@@ -3,23 +3,25 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Ross Gammon <rossgammon@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dh-buildinfo,
-               nodejs,
-               coffeescript,
-               mocha,
-               node-bluebird,
-               node-lodash
-Standards-Version: 4.1.1
+               nodejs (>= 6),
+	       node-lodash-packages (>= 4.6.1),
+	       node-babel-plugin-transform-object-rest-spread,
+	       node-babel-preset-env,
+	       node-babel-cli,
+	       mocha (>= 4) <!nocheck>,
+	       node-bluebird (>= 3.3.4) <!nocheck>
+Standards-Version: 4.1.4
 Homepage: https://github.com/groupon/assertive
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-assertive.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-assertive.git
+Vcs-Git: https://salsa.debian.org/js-team/node-assertive.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-assertive.html
 
 Package: node-assertive
 Architecture: all
 Depends: ${misc:Depends},
          nodejs,
-         node-lodash (>= 4.6.1)
+         node-lodash-packages (>= 4.6.1)
 Description: assertion library, designed for coffee-script
  Assertive aims to make the exact cause of breakage and intent of tests as fast
  and easy to spot as possible, with much attention paid to both the colour and
