## node-assertive 3.0.1+ds

=== debian/changelog ===
node-assertive (3.0.1+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Bump policy: use Rules-Requires-Root: no

 -- Bastien Roucariès <rouca@debian.org>  Wed, 31 Oct 2018 14:07:27 +0100
