=== debian/control ===
--- 
+++ 
@@ -12,7 +12,8 @@
 	       node-babel-cli,
 	       mocha (>= 4) <!nocheck>,
 	       node-bluebird (>= 3.3.4) <!nocheck>
-Standards-Version: 4.1.4
+Rules-Requires-Root: no
+Standards-Version: 4.2.1
 Homepage: https://github.com/groupon/assertive
 Vcs-Git: https://salsa.debian.org/js-team/node-assertive.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-assertive.html
