=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,19 @@
 %:
 	dh $@
 
+override_dh_auto_clean:
+	rm -rf lib
+	dh_auto_clean
+
 override_dh_auto_build:
-	rm -rf lib && coffee --no-header -cbo lib src
+	mkdir -p lib
+	babeljs --source-maps=true --out-dir=lib src
 
 override_dh_auto_test:
-	mocha
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
+	mocha -R spec
+else
+	@echo '**********************************************************'
+	@echo 'Skip test suite                                           '
+	@echo '**********************************************************'
+endif
