=== debian/tests/control ===
Tests: require
Depends: node-assertive, nodejs (>= 6)

Tests: runtestsuite
Depends: node-assertive, mocha (>= 4), node-bluebird (>= 3.3.4)
