## node-assertive 3.1.0%2Bds

=== debian/changelog ===
node-assertive (3.1.0+ds-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * New upstream version 3.1.0+ds
  * Switch test and install to pkg-js-tools
  * Drop unneeded version constraints from (build) dependencies
  * Fix copyright

 -- Xavier Guimard <yadd@debian.org>  Mon, 18 Nov 2019 20:29:05 +0100
