## node-assertive 3.1.0+ds

=== debian/control ===
Source: node-assertive
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ross Gammon <rossgammon@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-buildinfo,
               nodejs (>= 6),
               node-lodash-packages,
               node-babel-plugin-transform-object-rest-spread,
               node-babel-preset-env,
               node-babel-cli,
               mocha (>= 4) <!nocheck>,
               node-bluebird <!nocheck>,
               pkg-js-tools (>= 0.9.12~)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/js-team/node-assertive.html
Vcs-Git: https://salsa.debian.org/js-team/node-assertive.git
Homepage: https://github.com/groupon/assertive
Rules-Requires-Root: no

Package: node-assertive
Architecture: all
Depends: ${misc:Depends},
         nodejs,
         node-lodash-packages
Description: assertion library, designed for coffee-script
 Assertive aims to make the exact cause of breakage and intent of tests as fast
 and easy to spot as possible, with much attention paid to both the colour and
 alignment of expected and actual data, so you should be able to glean what you
 need immediately.
 .
 It also tries to pre-empt false negative tests from ever happening, by
 rigorously testing for correct assertion invocation and by avoiding to pick
 names for assertions with a track record of being misinterpreted, not just by
 people reading the code, but also by programmers writing them.
 .
 Node.js is an event-based server-side JavaScript engine.
