## node-assertive 5.0.2

=== debian/changelog ===
node-assertive (5.0.2-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * New upstream version 5.0.2

 -- Xavier Guimard <yadd@debian.org>  Thu, 27 Aug 2020 22:07:38 +0200

node-assertive (5.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 5.0.1+ds
  * Drop unneeded build with version ≥ 5
  * New upstream version 5.0.1

 -- Xavier Guimard <yadd@debian.org>  Fri, 22 May 2020 21:56:49 +0200

node-assertive (3.1.0+ds-2) unstable; urgency=medium

  [ Ross Gammon ]
  * Remove myself from Uploaders

  [ Pirate Praveen ]
  * Drop unnecessary build dependency on dh-buildinfo
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Add myself to uploaders
  * Build with Babel 7

 -- Pirate Praveen <praveen@debian.org>  Thu, 07 May 2020 18:36:11 +0530
