## node-assertive 5.0.5

=== debian/changelog ===
node-assertive (5.0.5-2) unstable; urgency=medium

  * Team upload
  * MA: foreign

 -- Bastien Roucariès <rouca@debian.org>  Wed, 29 Oct 2025 12:54:07 +0100

node-assertive (5.0.5-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Yadd ]
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs
  * New upstream version 5.0.5

 -- Yadd <yadd@debian.org>  Fri, 26 Nov 2021 09:26:22 +0100
