=== debian/control ===
--- 
+++ 
@@ -5,14 +5,12 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , mocha (>= 6) <!nocheck>
- , node-bluebird <!nocheck>
  , node-lodash-packages <!nocheck>
- , nodejs (>= 6) <!nocheck>
- , pkg-js-tools (>= 0.9.35~)
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/js-team/node-assertive.html
-Vcs-Git: https://salsa.debian.org/js-team/node-assertive.git
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/js-team/node-assertive
+Vcs-Git: https://salsa.debian.org/js-team/node-assertive
 Homepage: https://github.com/groupon/assertive
 Rules-Requires-Root: no
 
@@ -20,7 +18,7 @@
 Architecture: all
 Depends: ${misc:Depends}
  , node-lodash-packages
- , nodejs
+Multi-Arch: foreign
 Description: assertion library, designed for coffee-script
  Assertive aims to make the exact cause of breakage and intent of tests as fast
  and easy to spot as possible, with much attention paid to both the colour and
