=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
repacksuffix=+ds,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-assertive-$1/ \
 https://github.com/groupon/assertive/tags .*/archive/.*/v?([\d\.]+).tar.gz
